Bug 541014 - [abrt] crash detected in telepathy-butterfly-0.5.3-2.fc13
Summary: [abrt] crash detected in telepathy-butterfly-0.5.3-2.fc13
Status: CLOSED DUPLICATE of bug 56892
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-butterfly   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b733c0c9
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-24 18:10 UTC by Fábio Julian Ortlieb
Modified: 2010-05-08 21:16 UTC (History)
109 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-08 20:52:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (652 bytes, text/plain)
2009-11-24 18:10 UTC, Fábio Julian Ortlieb
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 22552 None None None Never

Description Fábio Julian Ortlieb 2009-11-24 18:10:14 UTC
abrt 1.0.0 detected a crash.

backtrace
-----
Summary: TBb733c0c9 p2p.py:150:parse:ParseError: Invalid MSNObject

Traceback (most recent call last):
  File "/usr/lib/python2.6/site-packages/papyon/msnp/base.py", line 107, in _dispatch_command
    handler(command)
  File "/usr/lib/python2.6/site-packages/papyon/msnp/notification.py", line 453, in _handle_NLN
    urllib.unquote(command.arguments[idx]))
  File "/usr/lib/python2.6/site-packages/papyon/p2p.py", line 150, in parse
    raise ParseError('Invalid MSNObject')
ParseError: Invalid MSNObject

Local variables in innermost frame:
client: <papyon.client.Client object at 0x9be5ccc>
data: <cStringIO.StringI object at 0xa10b308>
xml_data: 1

cmdline: /usr/bin/python /usr/libexec/telepathy-butterfly 
component: telepathy-butterfly
executable: /usr/libexec/telepathy-butterfly
kernel: 2.6.32-0.51.rc7.git2.fc13.i686
package: telepathy-butterfly-0.5.3-2.fc13
uuid: b733c0c9

Comment 1 Fábio Julian Ortlieb 2009-11-24 18:10:17 UTC
Created attachment 373501 [details]
File: backtrace

Comment 2 Brian Pepple 2009-11-25 00:12:09 UTC
Can you verify that this bug is still present in the new tp-butterfly in bodhi?  You can install it with the following command:

yum --enablerepo=updates-testing update telepathy-butterfly

Thanks!

Comment 3 Brian Pepple 2009-11-25 00:13:06 UTC
Oh, nevermind.  I see you pulled the version from rawhide.

Comment 4 Kvikende 2010-02-06 20:22:33 UTC
This bug is still present. It is always reproducible here by receiving a custom emoticon on the MSN protocol.

Comment 5 Bug Zapper 2010-03-15 13:20:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Chris R 2010-03-18 11:01:06 UTC

How to reproduce
-----
1. no idea, didn't see it crash
2.
3.

Comment 7 Adriano Rodrigo Guerreiro Laranjeira 2010-03-19 11:17:28 UTC

How to reproduce
-----
1. Just open Empathy.

Comment 8 Robert Elliott 2010-03-20 08:40:11 UTC

Comment
-----
There was a crash? Looks fine to me. Must've restarted itself. If it happened, it happened in the dead of night. Sorry.

Comment 9 Chris R 2010-03-22 04:04:07 UTC

How to reproduce
-----
1. no idea...
2.
3.

Comment 10 Anthony Symons 2010-03-29 00:09:34 UTC

How to reproduce
-----
Not sure how to reproduce. I have 1 msn account, 1 yahoo account and one aol/icq account configured, and this crash seems to relate to the msn component, but happens everyday when i first connect.

Comment
-----
 I think this is the backend library crashing behind empathy which is proving much less stable than pidgin was. When it crashes if I dont notice the crash then the app continues to run and I look connected but nobody can send me messages. I have a few reports by email of people trying to contact me all day with no comms getting though when i know I was in front of the pc. A empathy restart seems to fix it for a while.

Comment 11 Yassine ABID 2010-03-29 01:13:19 UTC
When I remove msn account, empathy work fine

Comment 12 rippeltippel 2010-03-29 12:17:42 UTC

How to reproduce
-----
1.Start telepathy
2.Bug occurs

Comment 13 Anthony Symons 2010-03-30 01:34:34 UTC

How to reproduce
-----
Connect to MSN, start having a converstation with a mate.. after a few mins of chatting fine, this occurrs on inbound message.

Comment
-----
Still looks connected to MSN but no comms in either direction are possible.

Comment 14 rippeltippel 2010-03-30 14:00:13 UTC

How to reproduce
-----
1.Start Empathy
2.
3.

Comment 15 Fearther 2010-04-05 17:15:13 UTC

How to reproduce
-----
1. just by running Empathy IM client.
2.
3.

Comment 16 rippeltippel 2010-04-12 09:08:21 UTC

How to reproduce
-----
1.Occurs at startup
2.
3.

Comment 17 Juan Pablo Lorier 2010-04-13 10:45:37 UTC

How to reproduce
-----
1
2.
3.


Comment
-----
Was doing nothing

Comment 18 Cristian 2010-04-13 14:26:40 UTC

How to reproduce
-----
1.starting empathy
2.
3.

Comment 19 Lukas Emile 2010-04-21 11:22:41 UTC

How to reproduce
-----
1. I don't know how it append. 

Comment
-----
This alert appends at every empathy launch.

Comment 20 Higor Alves 2010-04-24 17:32:55 UTC
Package: telepathy-butterfly-0.5.7-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----

Comment 21 mathdabomb 2010-04-25 16:37:15 UTC
Package: telepathy-butterfly-0.5.3-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.I don't know. I don't do anything.
2.
3.

Comment 22 Philippe A 2010-04-25 17:31:23 UTC
Package: telepathy-butterfly-0.5.7-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Happened all of sudden. I had one conversation open but inactive for a while. Client was otherwise idle.
2.
3.

Comment 23 mathdabomb 2010-04-26 17:12:46 UTC
Package: telepathy-butterfly-0.5.3-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.I don't know. I don't do anything.
2.
3.

Comment 24 mathdabomb 2010-04-27 17:09:45 UTC
Package: telepathy-butterfly-0.5.3-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.I don't know. I don't do anything.
2.
3.

Comment 25 Oswaldo 2010-04-29 22:50:19 UTC
Package: telepathy-butterfly-0.5.7-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. open empathy
2. log in
3.

Comment 26 mathdabomb 2010-05-02 15:02:48 UTC
Package: telepathy-butterfly-0.5.3-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.I don't know. I don't do anything.
2.
3.

Comment 27 David Gonzalez 2010-05-03 21:28:46 UTC

How to reproduce
-----
1.refuse a friend request
2.
3.

Comment 28 Ludovic Danigo 2010-05-05 15:37:40 UTC
Package: telepathy-butterfly-0.5.9-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
From time to time the MSN provider just fail

Comment 29 instinct246 2010-05-05 17:28:19 UTC
Package: telepathy-butterfly-0.5.7-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Trying to install the juk and other music player
2.
3.


Comment
-----
Trying to install the juk and other music player and chat machines.

Comment 30 Jeff Bechter 2010-05-06 18:14:28 UTC
Package: telepathy-butterfly-0.5.7-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
I just left my IM client open and it was giving me this error when I got back to my computer

Comment 31 Brian Pepple 2010-05-08 20:52:46 UTC

*** This bug has been marked as a duplicate of bug 56892 ***


Note You need to log in before you can comment on or make changes to this bug.